.zzz {display: none;}

a.linkTypeA {color:#0055BB; font-weight: bold;}
a.linkTypeA:link {text-decoration: none;}
a.linkTypeA:visited {text-decoration: none;}
a.linkTypeA:hover {text-decoration: underline;}
a.linkTypeA:active {text-decoration: none;}
.container {
	font-family: Arial;
	font-size: 12px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.creditbox {
	padding: 5px;
	font-family: Arial;
	font-size: 11px;
	text-align: center;
	color: #999999;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #0055BB;
}
table {
	font-family: Arial;
	font-size: 12px;
}
input {
	font-family: Arial;
	font-size: 12px;
}
textarea {
	font-family: Arial;
	font-size: 12px;
}
.title1 {
	font-family: Arial;
	font-size: 24px;
}
.gm {
	font-family: Arial;
	font-size: 10px;
	text-align: "center"
}
